var a06649 =
[
    [ "ExpansionGeneralSettings", "df/d4d/a06649.html#abaeb0349825e5a1c7aedb260a1bed60b", null ],
    [ "~ExpansionGeneralSettings", "df/d4d/a06649.html#aa79041768dec6121c39e21a333276b71", null ],
    [ "Copy", "df/d4d/a06649.html#a476ed67bb47f69092b24cec48d1865c7", null ],
    [ "CopyInternal", "df/d4d/a06649.html#a2e2dea2be7ddfb90107ebe7c62e8b59a", null ],
    [ "Defaults", "df/d4d/a06649.html#afeefd9f3a0665d4cf6ff709fe4e6ddc9", null ],
    [ "IsLoaded", "df/d4d/a06649.html#a6443b402617b1786e52aa0bf9bb6d139", null ],
    [ "OnLoad", "df/d4d/a06649.html#a1ca087dba0edbbfd813761dbb508ca22", null ],
    [ "OnRecieve", "df/d4d/a06649.html#a72659690d7cf7bb37048772611d73761", null ],
    [ "OnSave", "df/d4d/a06649.html#a8c8518ab3da6343bac2d8a201f5104ea", null ],
    [ "OnSend", "df/d4d/a06649.html#ad1490fce4c18f38b36031a24b328a48f", null ],
    [ "Send", "df/d4d/a06649.html#a90910f36c45fbaea8575697563250244", null ],
    [ "SettingName", "df/d4d/a06649.html#a0ba6d7519aa6b3526e2d9a8926cc9dc8", null ],
    [ "Unload", "df/d4d/a06649.html#a8e5476feb3eccb0b7ebf880de46fd1a8", null ],
    [ "Update", "df/d4d/a06649.html#add85e18e5f03d3135da2fa285ab80b10", null ],
    [ "DisableMagicCrosshair", "df/d4d/a06649.html#abeb5d8f5ce6791a66892483a409d3a80", null ],
    [ "DisableShootToUnlock", "df/d4d/a06649.html#a519ad63ab3999ae9cc5765f4899b8fb9", null ],
    [ "EnableAutoRun", "df/d4d/a06649.html#a816e02911d7429530fbde1f973cbbb23", null ],
    [ "EnableGenerators", "df/d4d/a06649.html#a39a8978fcd164a6a1668c28d791ca2ac", null ],
    [ "EnableGravecross", "df/d4d/a06649.html#a9a21dd34db5c4cfd7d76160bed769f3c", null ],
    [ "EnableHUDNightvisionOverlay", "df/d4d/a06649.html#aaf9d4de6efe1ab5ddfccb4fd56fb5ea6", null ],
    [ "EnableLamps", "df/d4d/a06649.html#a5e08b34996c31e1655be4b812e1887ad", null ],
    [ "EnableLighthouses", "df/d4d/a06649.html#a7e14bafd7578b44e0f070e4763f67d84", null ],
    [ "GravecrossDeleteBody", "df/d4d/a06649.html#afef6d961fd2eea7517c6ba539bc17e80", null ],
    [ "GravecrossTimeThreshold", "df/d4d/a06649.html#abdfb8f8e27188886adadb49fb893f282", null ],
    [ "HUDColors", "df/d4d/a06649.html#ab8768ad28ce45e9a3a99bafae0e98074", null ],
    [ "m_IsLoaded", "df/d4d/a06649.html#a5165d146af58982e711af422f26161f8", null ],
    [ "Mapping", "df/d4d/a06649.html#a99307f2b4199176ce4a8f0a5fa6d985d", null ],
    [ "UnlimitedStamina", "df/d4d/a06649.html#a53006d60c57e747e74736a6d400f84a4", null ],
    [ "UseDeathScreen", "df/d4d/a06649.html#a13c747fed95618248b0fe70c2b16b12e", null ],
    [ "UseDeathScreenStatistics", "df/d4d/a06649.html#a67c6d5d4b4e412b2030a340cff35ea19", null ],
    [ "UseNewsFeedInGameMenu", "df/d4d/a06649.html#abe35707d005e6e872f595692b7f44875", null ],
    [ "VERSION", "df/d4d/a06649.html#a8d194957651e640d143cfeb92edc8cff", null ]
];